[WB] Warband Script Enhancer v3.2.0 (21/07/2013)

Users who are viewing this thread

Status
Not open for further replies.

HyperCharge

Section Moderator
M&BWBWF&SNWVC
Ikaguia said:
I think it should be sth like:
(play_bink_file, "anno_domini_prologue.bik"),
###C:/Program Files (x86)/Steam/SteamApps/common/MountBlade Warband/Modules/Project/anno_domini_prologue.bik

I have done this.But it gives Illegal identifier error.What should i do for prevent this ?
 

HyperCharge

Section Moderator
M&BWBWF&SNWVC
I tried.But the bik file didnt play.

operation in my game_menus:

Code:
(play_bink_file, "@Bik_files/anno_domini_prologue.bik"),

I'll not give up until learn how this operation works.  :roll:
 

Lumos

Archduke
WBWF&SNWM&BVC
Did you try something else as well, or does asking questions upon questions for every single little thing look like a better alternative?
 

HyperCharge

Section Moderator
M&BWBWF&SNWVC
Lumos said:
Did you try something else as well, or does asking questions upon questions for every single little thing look like a better alternative?

Yes i tried.This operation is important for me and my mod.
 

zaywoot

Recruit
Lumos said:
zaywoot said:
It doesn't work with the current version of the game (Im using steam)
cmpxchg8b said:
WSE - Warband Script Enhancer v3.2.0 for Warband 1.153
You don't say?
Instead of being an autistic **** with no social experience you could have read between the lines and have understood that what I was going for was informing the dude that it no longer works, perhaps prompting him to say "Im working on an update" (even if it is no longer being developed he might still be updating the thing), or tell me about an alternative.
 

Lumos

Archduke
WBWF&SNWM&BVC
And instead of insulting me for some unknown reason you could've given the thread a look and found out that this is no longer in development, no alternatives exist, and the developer has stated that a multitude of times.
But maybe you disliked my tone. I apologise; praise and glory to the recruit who gets offended for no reason; all hail the Lord of Missing Apostrophes.
The source for the WSE is available if you feel like updating/extending it, by the way. I'm sure a competent wordsman such as you (and thankfully lacking the characteristics I was just attributed!) is also a master of programming, so please do feel free to do something about it if you want.

And finally, a friendly remark: I'm pretty certain that calling someone "an autistic **** with no social experience" is offensive nowadays, like every second word seems to be. I won't get offended because I'm a relatively slim heterosexual white person living in Europe, but you may want to be certain of your surroundings and target before using that particular insult, especially in real life. Also, systematic insults may get you a warning by the forum moderation team, so do make certain to use them sparingly when it's worth it. :wink: (i.e. not now.)

And, to prevent the thread from going off-topic, if you, after reading this post, yet again feel the need to make a comment on me as a person, please don't post it here, but send me a PM: I'd be delighted to read it... before tossing it in the bin.
 

zaywoot

Recruit
Lumos said:
And instead of insulting me for some unknown reason you could've given the thread a look and found out that this is no longer in development, no alternatives exist, and the developer has stated that a multitude of times.
But maybe you disliked my tone. I apologise; praise and glory to the recruit who gets offended for no reason; all hail the Lord of Missing Apostrophes.
The source for the WSE is available if you feel like updating/extending it, by the way. I'm sure a competent wordsman such as you (and thankfully lacking the characteristics I was just attributed!) is also a master of programming, so please do feel free to do something about it if you want.

And finally, a friendly remark: I'm pretty certain that calling someone "an autistic **** with no social experience" is offensive nowadays, like every second word seems to be. I won't get offended because I'm a relatively slim heterosexual white person living in Europe, but you may want to be certain of your surroundings and target before using that particular insult, especially in real life. Also, systematic insults may get you a warning by the forum moderation team, so do make certain to use them sparingly when it's worth it. :wink: (i.e. not now.)

And, to prevent the thread from going off-topic, if you, after reading this post, yet again feel the need to make a comment on me as a person, please don't post it here, but send me a PM: I'd be delighted to read it... before tossing it in the bin.
I saw that it was no longer in development, I was just hoping that the creator would still update it so it would be compatible with new editions, that there are no alternatives suck though... And no way I'm gonna read through 188 pages...
Yea, I disliked your tone, it was a snarky, unnecessary remark, I will admit I went overboard, but you were still being a dlck (as for the recruit thing, I made a new account because I am too lazy to track down old email adresses and so on, but that doesn't matter, neither does your rank really...)
I have no programming skills, and no issue admitting that... And lastly, it was meant to be offensive, you being a slim european doesn't have anything to do with autism though... or taking offense... just saying, but it's great to see that you have enough self respect to not care. If the mods want to give me a warning they're welcome.
I have no issue with you as a person.
Have fun mate.
 

ArathHunter

Recruit
M&BWBNWWF&S
Lumos said:
If I recall correctly, I was left with the impression that the path passed as a parameter should be local starting from the Warband root. I might be lying, though.

EDIT: Derp, I did lie. Sorry.

It ain't lieing if you didn't know!
 

K700

Sergeant Knight
WB
Warband Script Enhancer for latest version of Warband (current 1.166) http://forums.taleworlds.com/index.php/topic,324890.0.html
 

krigell

Recruit
Hi i downloaded the mod today
did everything , version 1.153 and all but it crashes when it goes Loading setting data !
 

janjanxtreme

Sergeant
Hi. Everytime I try to use v3.2.0 I get and error
"WSELoader is not a valid win32 file"

I know there are newer versions but the version 3.2.0 is what is needed to run the mod "Imperial Rome"

I'm using the latest 1.168 btw... how to fix? thanks in advance!
 

JC LEON

Sergeant at Arms
M&BWBNWVCWF&S
hi I'm tryingo to use diplo42+pbod 0.96 + wse on my warband 1153 installation

btw for my test i changed the working folder from C:\Program Files(x86)\Warband\Modules\diplo+pbod\wse\

to


C:\Games\Mount&Blade Warband1153\Modules\Diplo+PBOD\WSE\

since i'm using warband 1153 I downlaoded wse 3.2.0 and all workd fine in the default folder but if i lauche my game throught wse into my custom fodler wse loader can see only native module


what must I change in the wse ini file to tell it to point another folder??
 
Status
Not open for further replies.
Top Bottom